Subject: Re: routers - (was: Re: "ROUTERS" vs. "routers")

From: Matt Crawford <[email-masked]>
Date: Wed, 26 Nov 2003 18:53:07 -0600

On Nov 26, 2003, at 4:50 PM, Fred Templin wrote:
> 139  ICMP Node Information Query                      [Crawford]
> 140  ICMP Node Information Response                   [Crawford]
>
> I see that the Router Renumbering option is used by RFC 2894,
> but does anyone know if the other options are used anywhere?
> [...]
> Matt, can you comment as to the availability of the Type codes?

There are multiple implementations of node informations queries (and 
responses, of course).

You could define new query types that might do what you want; I can't 
comment on the fit of your application to this mechanism without doing 
a lot of background reading.

                                 Matt Crawford

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------